Uploaded image for project: 'Qt'
  1. Qt
  2. QTBUG-76936

The geoservices provider is not supported. ios

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P2: Important
    • Resolution: Invalid
    • Affects Version/s: 5.12.3
    • Fix Version/s: None
    • Labels:
      None
    • Environment:
      ios
      Qt 5.12.3
    • Platform/s:
      iOS/tvOS/watchOS

      Description

      I used map element in my app and works properly in all operating systems, like windows, mac, android, and ubuntu except `ios`, and raise the following error:
      `The geoservices provider is not supported`

      Map plugin: osm, mapbox

        Attachments

        No reviews matched the request. Check your Options in the drop-down menu of this sections header.

          Activity

            People

            Assignee:
            paangele Paolo Angelelli
            Reporter:
            returnx Mohammad Hasanzadeh
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Gerrit Reviews

                There are no open Gerrit changes